package J20250716.demo04_final;

/**
 * @author WanJl
 * @version 1.0
 * @title Round
 * @description 圆形类
 * @create 2025/7/16
 */
public class Round {
    //圆形类
    //一个公共的 静态的 常量  PI=3.1415926
    public static final double PI=3.1415926;
    //一个公共的 求周长的方法getPerimeter(double d) d是直径
    public double getPerimeter(double d){
        return PI*d;
    }
    //一个公共的 求面积的方法getArea(double r) r是半径
    public double getArea(double r){
        return PI*r*r;
    }
}
